alphabet_to_cuts {jmotif} | R Documentation

## Translates an alphabet size into the array of corresponding SAX cut-lines built using the Normal distribution.

### Description

Translates an alphabet size into the array of corresponding SAX cut-lines built using the Normal distribution.

### Usage

    alphabet_to_cuts(a_size)

### Arguments

`a_size` | the alphabet size, a value between 2 and 20 (inclusive).

### References

Lonardi, S., Lin, J., Keogh, E., Patel, P., Finding motifs in time series. In Proc. of the 2nd Workshop on Temporal Data Mining (pp. 53-68). (2002)

### Examples

    alphabet_to_cuts(5)

[Package jmotif version 1.0.3 Index]